

.audio-player{
  width: 100%;
  margin-left: 70px;
  text-align: left;
  position: relative;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.p-p-button{
  position: absolute;
  left: 10px;
}

#play .stplay{ 
fill: #fff;
    -webkit-transition: .5s; /* Safari */
  transition: .5s;
}
#play:hover .stplay{ 
fill: #00d0d5;
    -webkit-transition: .5s; /* Safari */
  transition: .5s;
}


.control-btn{
  position: absolute;
  margin-left: -80px;
}

.a-info{
  margin-top: -5px;

}
.a-progress{
  width: 100%;
  height: 10px;
  margin-top: 10px;
}

#slider {
  width: 70%;
  height: 6px;
  background: #151518;
  border-radius: 3px;
}
#elapsed {
  width: 6px;
  height: 6px;
  margin-top: 1px;
  background: #00d0d5;
  border-radius: 3px;
}

#timer {
  color: #bfbfbf;
  line-height: 0;
  font-size: 9pt;
  float: left;
  margin-top: 10px;
  margin-left: 0px;
  font-family: Arial, Sans-Serif;
}



p {
  color: #BDBDBD;
}

.spinner {
  margin: 100px auto;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}

.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}

.spinner .rect3 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}

@-webkit-keyframes sk-stretchdelay {
  0%, 40%, 100% { -webkit-transform: scaleY(0.4) }  
  20% { -webkit-transform: scaleY(1.0) }
}

@keyframes sk-stretchdelay {
  0%, 40%, 100% { 
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }  20% { 
    transform: scaleY(1.0);
    -webkit-transform: scaleY(1.0);
  }
}
